@import 'http://fonts.googleapis.com/css?family=PT+Sans:300,400,700&subset=latin,cyrillic';
@import 'http://fonts.googleapis.com/css?family=Exo+2:400,600,700&subset=latin,cyrillic';
@import 'http://fonts.googleapis.com/css?family=Cuprum:400,600,700&subset=latin,cyrillic';

/*========Navbar=========*/

nav.tm-navbar.uk-navbar {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.tm-navbar {
    border-bottom: 5px solid #cd9e06;
}

.tm-top-a {
    margin-top: -35px;
}

.tm-headerbar {
    margin-bottom: 15px;
    margin-top: 20px;
}

.tm-grid-divider > *:not(:first-child):not(.uk-grid-margin), .tm-grid-divider > *.uk-grid-margin:not(:first-child) {
    border-left: 1px solid rgba(156, 11, 42, 0.55);
}

.uk-navbar-toggle {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}

/*========Background=========*/

body {
    background: url("../images/header-bg.jpg") no-repeat 50% 0;
	background-size: contain;
}

.footer-bg {
    border-top: 5px solid #cd9e06;
}

.icon-bg {
    color: #cd9e06;
}

@media (max-width: 384px) {
    .uk-align-left img {
        max-width: 150px;
    }
}
@media (max-width: 800px) {
    .uk-navbar-nav > li > a {
        padding: 0 10px;
    }
    .uk-search {
        display: none;
    }
}

.footer-bg {
    background: #9c0b2a url("../images/footer-bg.jpg") no-repeat 50% 100%;
    background-size: cover;
	margin-top: 35px;
}

.footer-bg, .footer-bg h4, .footer-bg h5, .footer-bg h6, .footer-bg a, .footer-bg em {
    color: #fafafa;
}

/*========Article=========*/

.uk-navbar-nav > li > a[href='#'] {
	cursor:default;
}

/*.content {
	position: relative;
    top: -90px;
}*/

.tm-article-author,
.tm-article-date,
.tm-article-category,
.tm-article-showhits {
  display: inline-block;
}
.tm-article-author:before,
.tm-article-date:before,
.tm-article-category:before,
.tm-article-showhits:before {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  line-height: 1;
  font-family: "FontAwesome";
  font-size: 16px;
  color: #9c0b2a;
  -webkit-font-smoothing: antialiased;
}
.tm-article-author:before {
  content: "\f007";
}
.tm-article-date:before {
  content: "\f073";
}
.tm-article-category:before {
  content: "\f115";
}
.tm-article-showhits:before {
	content: "\f06e";
}


/*========Main=========*/



/*========Margins=========*/

.uk-align-left img {
    max-width: 220px;
}

img.uk-align-left {
    max-width: 400px;
}

main#tm-content {
    margin-top: 15px;
}

* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin-top: 15px;
}
/*========Moduls=========*/


/*========Slider=========*/

/*.slider-bg {
	background-image: url("../images/slider-bg.png") 50% 100% repeat-x;
	max-height: 350px;
}*/

.slider-bg {
    background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)) repeat scroll 0 0;
    max-height: 350px;
}

.uk-cover-background {
    background-position: 100% 50%;
}

.uk-panel-box-secondary {
    background-color: #9c0b2a;
    color: #f5f5f5;
    -webkit-box-shadow: inset -5px -5px 25px 3px rgba(98, 9, 27, 0.85);
    -moz-box-shadow: inset -5px -5px 25px 3px rgba(98, 9, 27, 0.85);
    box-shadow: inset -5px -5px 25px 3px rgba(98, 9, 27, 0.85);
}

.uk-panel-box-secondary h3 {
    color: #f5f5f5;
}

/*========Attachments=========*/

#main div.attachmentsList table, div.attachmentsList table {
    background: rgba(0, 0, 0, 0);
    clear: both;
    font-size: 100%;
    line-height: 180%;
}

#main div.attachmentsList table a, div.attachmentsList table a {
    font-weight: normal;
}

div.attachmentsList a.at_url:hover {
    text-decoration: underline; color: #9c0b2a; background: transparent;
}
.tm-article-showhits.uk-hidden-small {
    margin-left: 15px;
}



.uk-article > *:last-child {
    margin-bottom: 0;
}
* + p, * + ul, * + ol, * + dl, * + blockquote, * + pre, * + address, * + fieldset, * + figure {
    margin-top: -5px;
    
}